@import url(normalize.min.css);
/*@import url(nav.css);*/
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {color: #222;}
body {font-size: 1em;line-height: 1.4;}
::-moz-selection {background: #b3d4fc;text-shadow: none;}
::selection {background: #b3d4fc;text-shadow: none;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #ccc; margin: 1em 0;padding: 0;}
img {vertical-align: middle;}
fieldset {border: 0; margin: 0;padding: 0;}
textarea {resize: vertical;}
.chromeframe {margin: 0.2em 0;background: #ccc;color: #000;padding: 0.2em 0;}

#content .content-links { display:none;}
.wf-loading .container { opacity: 0;}
.ie.wf-loading .container {visibility: hidden;}
.container {
    opacity: 1;
    visibility: visible; 
    -webkit-transition: opacity 0.2s ease-in-out;
       -moz-transition: opacity 0.2s ease-in-out;
            transition: opacity 0.2s ease-in-out;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {background: #eeeeee;}
.container { width:1024px; margin:0 auto; } 
.top-wrap {background: #3C3D3C url(../images/content-bg.jpg) center top no-repeat}
#header .container { height: 160px; padding-top: 10px;  }
#nav { }
#nav .container {  height: 33px; }
#banner .container { height: 377px; position: relative; }
#quicklinks {}
#quicklinks .container { padding:0 32px 80px; width: 960px;}
#content {background: #FFFFFF;}
#content .container { padding: 0 32px 0;width: 960px; min-height: 500px;}
#footer { background: #EEEEEE url(../images/footer-bg.png) 0 top repeat-x;} 
#footer .container {  min-height: 220px; padding:0 32px 0; width: 960px;}


/* ---- Alternate Page Layouts ----- */
.sidebar1, .content, .sidebar2 { float:left;}

/* 1 Column */
.oneColFixCtrHdr .sidebar1, .oneColFixCtrHdr .sidebar2 { display:none !important;  }
.oneColFixCtrHdr .content { float: none; }
.oneColFixCtrHdr .content > .wrapper { padding:0 0 40px;}

/* 2 Column left*/
.twoColFixLtHdr .content, .twoColFixLtHdr .sidebar1 { width:480px; float:right}
.twoColFixLtHdr .sidebar1 {float:left}
.twoColFixLtHdr .sidebar2 { display:none !important;}
.twoColFixLtHdr .content > .wrapper { padding-left:40px; padding-bottom: 40px;}


/* 2 Column right */
.twoColFixRtHdr .sidebar2 { width:290px;}
.twoColFixRtHdr .content { width:670px;}
.twoColFixRtHdr .content > .wrapper { padding-right:40px;padding-bottom: 40px;}
.twoColFixRtHdr .sidebar1 { display:none !important;}

/* ---- Typography ----- */
body, input, label, textarea, select {font-family: "myriad-pro-n4","myriad-pro",sans-serif; font-weight: 400; font-size: 14px; color: #333333;}
h1 {color:#3B3B3A; font-family: "myriad-pro-n6","myriad-pro",sans-serif; font-size: 34px; line-height: 120%; font-weight: 600; }
h2 {color:#3B3B3A; font-family: "myriad-pro-n6","myriad-pro",sans-serif; font-size: 28px; line-height: 120%; font-weight: 600;}
h2 a {  text-decoration: none;} 
h3 {color:#3B3B3A; font-family: "myriad-pro-n6","myriad-pro",sans-serif;font-size: 20px; line-height: 120%; font-weight: 600;}
h4 {color:#3B3B3A; font-family: "myriad-pro-n6","myriad-pro",sans-serif; font-size: 16px; line-height: 120%; font-weight: 600;}
p, ul, ol { font-size: 13px; color: #333333;line-height: 140%;  }
a { color: #3C5666 }
strong { font-weight: 600; font-family: "myriad-pro-n6","myriad-pro",sans-serif;font-style: normal;font-weight: 600;}
em { font-family: "myriad-pro-i4","myriad-pro",sans-serif;font-style: italic;font-weight: 400;} 
iframe { border: #CCCCCC 1px solid;}
a:hover, a:active { color: #3c3c3b }
dl, dd { margin:0;}
.result-title { margin-top:10px; font-weight: 600; font-size: 15px; }
dd.article-info { font-size:12px; color:#333333; }
.result-text {  background: url(../images/border.gif) 0 bottom repeat-x;  padding-bottom:10px; margin-bottom:10px}  
#search-searchword{ padding:3px 5px; margin: 0 !important; vertical-align: bottom; }
small, .small { font-size:10px; text-transform:uppercase; font-weight:bold;}

/* ---- Elements ----- */

#logo { background-image: url(../images/logo.png); height: 104px; width: 294px; margin: 0 auto; display:block; }
#header .form-search  { float: right; padding-top: 20px; }
#header .form-search .inputbox { font-size: 10px; font-weight: 600; height: 23px; width: 142px; padding: 1px 10px;  line-height: 23px; border: none; -webkit-box-shadow:inset 0 1px 0 rgba(0, 0, 0, 0.2);-moz-box-shadow:inset 0 1px 0 rgba(0, 0, 0, 0.2);box-shadow:inset 0 1px 0 rgba(0, 0, 0, 0.2);}
#header .form-search .btn { width:29px; min-width: 0; height: 26px; font-size: 12px; text-align: center; padding:4px 0; background-color: #999999; color: #000000; text-transform: uppercase; font-weight: 600; }


#quicklinks {  position:relative;} 
#quicklinks .quicklink { width:320px; float:left;  height:250px; position:relative; height:100%;}
#quicklinks .quicklink h2 { margin: 0 0 10px; font-size: 34px;  }
#quicklinks .quicklink h3 { margin: 0 0 10px; font-size: 24px;  }
#quicklinks .quicklink p { margin:5px 0 10px; font-size: 14px; }
#quicklinks .quicklink .custom { padding-top:40px; width:290px;}

body.homepage #quicklinks .btn { position: absolute; bottom: -30px;}

.breadcrumbs { color:#333333; font-size: 13px; padding:15px 0 0; }
.breadcrumbs .pathway {  color:#333333; } 
.breadcrumbs span.showHere {   padding: 0 5px 0 0 ; display: inline-block;} 


#content h1 { margin: 20px 0 10px;}
#content h2 { margin: 20px 0 10px;}
#content .item h2 { margin: 0; padding: 0;}  
#content .item-heading {margin: 20px 0 10px;} 
#content h3 { margin: 20px 0 10px;}
#content h4 { margin: 20px 0 10px;}
#content p { margin: 20px 0 20px;}

#content .cols-3 .item { width: 290px; padding-right: 45px; float: left;}
#content .cols-3 .item.column-3 { padding-right: 0;}
#content .cols-3 .row-separator { clear: both; width: 960px;}
#content .cols-2 .column { width: 460px; }

body.about-us #content .cols-3 .column-1 { width: 320px;padding-left: 55px;}
body.about-us #content .cols-3 .column-2{ width: 240px;}
body.about-us #content .cols-3 .column-3 { width: 250px;}
body.contact-us .cols-2 > .fltlft p { font-size: 15px;} 


#content label { font-weight:600;}
#content .chronoform { display:none; }
#content .Chronoform .cfdiv_text input, .Chronoform .cfdiv_select select { width:316px;}
#content .Chronoform .cfdiv_text .chrono_captcha_input  { width:100px;}
#content .ccms_form_element { padding:0; margin-bottom: 5px;}
#content .ccms_form_element input[type="text"], #content .ccms_form_element textarea, #content  select { -webkit-box-shadow: inset 2px 2px 3px 0px #D5D5D5;  -moz-box-shadow: inset 2px 2px 3px 0px #D5D5D5; box-shadow: inset 2px 2px 3px 0px #D5D5D5; border:1px #CCCCCC solid !important; color:#666666; font-size: 13px;}
#content .cfdiv_select select, #content .label_right { margin-left:0px !important;}
#content .full_label { width:auto !important;}
#content .ccms_form_element.cfdiv_textarea label{ display:block; float:none; width:100%}
#content .ccms_form_element.cfdiv_textarea textarea { width:432px;}
#content #chronoform_promotional_entry .cfdiv_textarea textarea { width:413px;}
#content .cfdiv_text label, #content .cfdiv_select label { width: 120px;}
#content  .small-message { margin-left:120px;}
#content  .required { color:#faa732}
#content input[type="submit"] { padding: 4px 14px !important}
#content input[type="text"] { height:16px; margin-bottom: 5px; padding: 4px 2px !important;}
#content .ccms_form_element label { margin: 2px 0 9px;}
#content .ccms_form_element input[type="checkbox"], .ccms_form_element input[type="radio"] {margin: 4px 5px;}
#content .form-error { padding:5px;}

.sidebar2 { padding-top: 110px;}


#footer, #footer p {  font-size: 13px; color: #3C3C3B;}
#footer .copyright p { font-weight: 600; padding-top: 25px;  }
#footer a {color: #3C3C3B;  }
#footer a.no-color { text-decoration: none;}
#footer h3, #footer h4 { margin: 0; }


/* ---- Menu ----- */

#nav li { padding:0;}
#nav li a { font-size: 14px; line-height: 15px; color:#ffffff; background-color: #3C5666; text-decoration: none; padding: 9px 19px; text-transform: uppercase; font-family: "purista-web",sans-serif; font-style: normal; font-weight: 700;
-webkit-transition: 0.3s linear opacity;
  -moz-transition:0.3s linear opacity, 0.3s linear background ;
  -ms-transition:0.3s linear opacity, 0.3s linear background ;
  -o-transition: 0.3s linear opacity, 0.3s linear background ;
  transition: 0.3s linear opacity, 0.3s linear background; }

#mainlevel > li:hover > a,
#mainlevel > li.mainlevel_current > a, 
#mainlevel > li.mainlevel_active > a { background-color: #3c3c3b}

#footer-nav { } 
#footer-nav ul { margin:0;padding:0;} 
#footer-nav li { display: block;  }
#footer-nav li#menuitem_1-footer { border-left: 0;}
#footer-nav li a { text-decoration: none; }
.footer-contact-details { padding-top: 38px;}

/* ----- pagination & pagenavcounter ----- */
.pagination, .pagenavcounter{height:36px;margin:18px 0; width:100%; font-family: "purista-web",sans-serif; font-style: normal; font-weight: 700; text-transform: uppercase; }
.pagination .counter {background-color: #eeeeee; margin: 0 2px 0 0 !important;}
.pagination ul{display:inline-block;*display:inline;*zoom:1;margin:0; padding:0;}
.pagination li, .searchintro{display:inline;float:left;line-height:36px;text-decoration:none;border-left-width:0;padding:0 14px;background-color: #eeeeee;margin-right: 2px; }
.pagination span, .pagination .counter, .pagination a { padding:0 15px; line-height:36px;float:left; display:block; }
.pagination li span, .pagination li .counter, .pagination li a{ padding:0px; border-right:none;}
.pagination a{float:left;line-height:36px;text-decoration:none;}
.pagination a:hover,.pagination .active a{ text-decoration:underline;}
.pagination .active a{cursor:default;}
.pagination .disabled a,.pagination .disabled a:hover{background-color:transparent;cursor:default;}
.pagination-centered{text-align:center;}
.pagination-right{text-align:right;}
.pagenavcounter {line-height:36px;padding:0 14px; width:auto !important;}

.counter-custom { float: right !important;  } 
#article-index { height:20px;}
#article-index ul { list-style:none; padding-left:0; margin:0; padding:0;}
#article-index ul li { float:left; padding-right:10px;}



/* ---- buttons ----- */
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;}
.item > .readmore a,
.btn { text-decoration: none;display:inline-block;*display:inline;*zoom:1;padding:5px 20px; min-width:152px; ;margin-bottom:0;font-size:13px;line-height:15px;*line-height:15px;text-align:center;vertical-align:middle;cursor:pointer;color:#FFF; font-weight: 300; background-color:#3C5666;border:0;*margin-left:.3em;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);}
.item > .readmore a:hover,
.btn:hover,.btn:active,.btn.active,.btn.disabled,.btn[disabled]{color:#fff;background-color:#3c3c3b;}
.btn:active,.btn.active{background-color:#006CAA \9;}
.btn:first-child{*margin-left:0;}
.btn:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn.active,.btn:active{background-color:#e6e6e6;background-color:#006CAA \9;background-image:none;outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);}
.btn-large, .btn-lrg{font-size:15px;}

button.btn,input[type="submit"].btn{*padding-top:3px; height:30px;*padding-bottom:3px; border:0 !important;}button.btn::-moz-focus-inner,input[type="submit"].btn::-moz-focus-inner{padding:0;border:0 !important;}
button.btn.btn-large,input[type="submit"].btn.btn-large{*padding-top:7px;*padding-bottom:7px;}
button.btn.btn-small,input[type="submit"].btn.btn-small{*padding-top:3px;*padding-bottom:3px;}
button.btn.btn-mini,input[type="submit"].btn.btn-mini{*padding-top:1px;*padding-bottom:1px;}



/* ==========================================================================
   Flexslider
   ========================================================================== */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {margin: 0; padding: 0;}
.flexslider .e2slideshow-slide-content { position: absolute; top: 0; width:100%;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; height:377px;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .flex-active-slide {  }
.flexslider .e2slideshow-slide > img { max-width: 1024px; display: block; margin:0 auto !important;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px}
.flex-direction-nav {*height: 0;  margin: 0 auto; position: relative;}
.flex-direction-nav a {width: 49px; height: 72px; margin:0; display: block; background:#ffffff url(../images/logo.png) no-repeat right 0; position: absolute; top: -225px; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0.8; background-color: rgba(255,255,255,0.8) }
.flex-direction-nav .flex-next {background-position: right -80px; right: 0px; }
.flex-direction-nav .flex-prev {left: 0px;}
.flexslider:hover .flex-next { }
.flexslider:hover .flex-prev { }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1; background-color: rgba(255,255,255,1)}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
.flex-control-nav { width: 960px; margin: 0 auto; position: relative; bottom: 75px; left:34px;}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 4px; height: 4px; display: block; background: #FFF;  cursor: pointer; text-indent: -9999px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; border: 1px solid #fff;}
.flex-control-paging li a:hover { background: #0094D2; }
.flex-control-paging li a.flex-active { background: #0094D2; cursor: default; }
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.flexslider-controls { height:0;}
.e2slideshow-slide-description {height:236px; min-width:336px; padding: 32px; margin: 50px 0; float:left;
  background-color: transparent;
  background-color: rgba(0, 0, 0, 0.6); }
.e2slideshow-slide-description p { margin: 0 0 10px;}
.e2slideshow-slide-content a { text-decoration: none; margin-top:20px;text-align: center;}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */



.ir {background-color: transparent;border: 0;overflow: hidden;*text-indent: -9999px;}
.ir:before {content: "";display: block;width: 0;height: 100%;}
.hidden {display: none !important;visibility: hidden;}
.visuallyhidden {border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {clip: auto;height: auto;margin: 0;overflow: visible;position: static;width: auto;}
.invisible {visibility: hidden;}
.clearfix:before,
.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
.fltlft {float:left}
.fltrt {float:right;}
.box_transition, 
.flex-direction-nav a,
.item  a,
.btn {
  -webkit-transition: all 0.3s ease-out;  /* Safari 3.2+, Chrome */
      -ms-transition: all 0.3s ease-out;  
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5–12.00 */
          transition: all 0.3s ease-out;  /* Firefox 16+, Opera 12.50+ */
}

/* ==========================================================================
   Front End Editing 
   ========================================================================== */
 #article-editor-outer { position:absolute; left:50%; top:0; z-index:999; width:800px; margin:0 0 0 -480px; padding:0 }
#article-editor { background:white; margin:0 auto; width:800px; padding:20px; border-bottom:40px solid #333; border-left:60px solid #333; border-right:60px solid #333; border-top:40px solid #333 }
#article-editor .componentheading { color:#ba020c; font-size:18px; margin:2px 0 10px 0; font-weight:bold }
#editor-shadow { position:absolute; left:0; top:0; margin:0; padding:0; background:black; width:100%; height:100%; filter:alpha(opacity=60); opacity:.6; z-index:998 }
form#login div { margin-top:10px }
form#login .remember { margin-top:20px }
form#login label { font-size:14px; font-weight:bold; width:100px; float:left }
form#login p { clear:left }
.contentpaneopen_edit { float:left }
.contentpaneopen_edit img { border:0 }
form.editor legend { font-size:1.2em; font-weight:bold; padding:2px }
form.editor fieldset { border:solid 1px #ccc; padding:20px; margin:10px 0 }
form.editor .publishing label { float:left; width:14em; font-weight:bold }
form.editor .publishing div { margin:5px 0 }
form.editor .publishing .radio label { float:none; width:14em }
form.editor .publishing .radio label span { float:left; width:14em }
form.editor fieldset.metadata label { float:none!important; display:block; font-weight:bold }
.tool-tip { float:left; background:#ffc; border:1px solid #d4d5aa; padding:5px; max-width:200px; text-align:left }
.tool-title { padding:0; margin:0; font-size:100%; font-weight:bold; margin-top:-15px; padding-top:15px; padding-bottom:5px; }
.tool-text { font-size:100%; margin:0 }
#editor-xtd-buttons { padding:5px }
.button2-left, .button2-right, .button2-left div, .button2-right div { float:left }
.button2-left a, .button2-right a, .button2-left span, .button2-right span { display:block; float:left;  cursor:pointer }
.button2-left span, .button2-right span { cursor:default; color:#999 }
.button2-left .page a, .button2-right .page a, .button2-left .page span, .button2-right .page span { padding:0 6px }
.page span { color:#000; font-weight:bold }
.button2-left a:hover, .button2-right a:hover { text-decoration:none; color:#0b55c4 }
.button2-left a, .button2-left span { padding:0 24px 0 6px }
.button2-right a, .button2-right span { padding:0 6px 0 24px }
.button2-left {  float:left; margin-left:5px }
.button2-right { float:left; margin-left:5px }
.button2-left .image {  }
.button2-left .readmore {}
.button2-left .pagebreak { }
div.tooltip { float:left; background:#ffc; border:1px solid #d4d5aa; padding:5px; max-width:200px }
div.tooltip h4 { padding:0; margin:0; font-size:95%; font-weight:bold; margin-top:-15px; padding-top:15px; padding-bottom:5px;}
div.tooltip p { font-size:90%; margin:0 }
.img_caption.left { float:left; margin-right:1em }
.img_caption.right { float:right; margin-left:1em }
.img_caption.left p { clear:left; text-align:center }
.img_caption.right p { clear:right; text-align:center }
.img_caption.none { margin-left:auto; margin-right:auto }
.img_caption { text-align:center!important }
.caption.left { float:left; margin-right:1em }
.caption.right { float:right; margin-left:1em }
.caption.left p { clear:left; text-align:center }
.caption.right p { clear:right; text-align:center }
.caption.none { margin-left:auto; margin-right:auto }
.caption { text-align:center; }
a img.calendar { width:16px; height:16px; margin-left:3px;  cursor:pointer; vertical-align:middle }
#system-message { padding:0!important; border:solid 0; margin:0; }
#system-message dt { font-weight:bold }
#system-message dd { margin:0; font-weight:bold; text-indent:0; text-align:center; padding:0 }
#system-message dd ul { color:#FFF; list-style:none; padding:10px 0; margin:0; }
#system-message dt.message { display:none }
#system-message dd.message ul {background:#d2b877; }
#system-message dt.error { display:none }
#system-message dd.error ul { background:#fce6e6;  margin:0 }
#system-message dt.notice { display:none }
#system-message dd.notice ul {background:#d2b877; }



/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *{background: transparent !important;color: #000 !important;box-shadow:none !important;    text-shadow: none !important;}
    #header, #nav, #banner, #footer, .sidebar1, .sidebar2 { display:none;}
    #content .content, .content > .wrapper, .container  { width: 100% !important;}
    a,a:visited {text-decoration: underline;}
    a[href]:after {content: " (" attr(href) ")";}
    abbr[title]:after {content: " (" attr(title) ")";}
    .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {content: "";}
    pre,blockquote {border: 1px solid #999;page-break-inside: avoid;}
    thead {display: table-header-group; /* h5bp.com/t */}
    tr,img {page-break-inside: avoid;}
    img {max-width: 100% !important;}
    @page {margin: 0.5cm;}
    p,h2,h3 {orphans: 3;widows: 3;}
    h2,h3 {page-break-after: avoid;}
}

